Bug 171063 - [PATCH] cad/p5-Verilog-Perl: update to 3.316
Summary: [PATCH] cad/p5-Verilog-Perl: update to 3.316
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-25 22:50 UTC by Steve Wills
Modified: 2012-08-27 22:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-Verilog-Perl-3.316.patch (741 bytes, patch)
2012-08-25 22:50 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-25 22:50:01 UTC
- Update to 3.316

Port maintainer (otacilio.neto@ee.ufcg.edu.br) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-25 22:50:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-25 22:50:21 UTC
Maintainer of cad/p5-Verilog-Perl,

Please note that PR ports/171063 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171063

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-25 22:50:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-26 03:09:27 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Otacílio de Araújo Ramos Neto 2012-08-27 13:53:00 UTC
I approve the patch

On 25/08/2012 18:50, Edwin Groothuis wrote:
> Maintainer of cad/p5-Verilog-Perl,
>
> Please note that PR ports/171063 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171063
>
Comment 6 Steve Wills freebsd_committer 2012-08-27 22:49:15 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-08-27 22:49:17 UTC
Author: swills
Date: Mon Aug 27 21:49:08 2012
New Revision: 303256
URL: http://svn.freebsd.org/changeset/ports/303256

Log:
  - Update to 3.316
  
  PR:		ports/171063
  Approved by:	otacilio.neto@ee.ufcg.edu.br (maintainer)

Modified:
  head/cad/p5-Verilog-Perl/Makefile   (contents, props changed)
  head/cad/p5-Verilog-Perl/distinfo   (contents, props changed)

Modified: head/cad/p5-Verilog-Perl/Makefile
==============================================================================
--- head/cad/p5-Verilog-Perl/Makefile	Mon Aug 27 21:47:46 2012	(r303255)
+++ head/cad/p5-Verilog-Perl/Makefile	Mon Aug 27 21:49:08 2012	(r303256)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Verilog-Perl
-PORTVERSION=	3.251
+PORTVERSION=	3.316
 CATEGORIES=	cad perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/cad/p5-Verilog-Perl/distinfo
==============================================================================
--- head/cad/p5-Verilog-Perl/distinfo	Mon Aug 27 21:47:46 2012	(r303255)
+++ head/cad/p5-Verilog-Perl/distinfo	Mon Aug 27 21:49:08 2012	(r303256)
@@ -1,2 +1,2 @@
-SHA256 (Verilog-Perl-3.251.tar.gz) = ee4742c36f84a6170340a1c79b5e5ebaa230d2fb08f85edde479dfd56cd0b708
-SIZE (Verilog-Perl-3.251.tar.gz) = 232475
+SHA256 (Verilog-Perl-3.316.tar.gz) = b45f56ffa1c7f0e3f4f9470f0203c75145641eb75d3e8e0b683992ab929242b9
+SIZE (Verilog-Perl-3.316.tar.gz) = 550710
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"